<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ一覧画面</title>
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="../css/original/userList.css" rel="stylesheet">
</head>

<body>
 <header>
   <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">

    <a class="navbar-brand  col-sm-3 col-md-2 mr-0" href="#">ユーザ名 さん</a>

    <ul class="navbar-nav px-3">
     <li class="nav-item text-nowrap">
      <a class="nav-link" href="#">ログアウト</a>
     </li>
    </ul>
   </nav>

 </header>
 <div class="container">
  <h1>ユーザ一覧</h1>

  <div class="create-user-button">
    <a href="userAdd.html">新規登録</a>
  </div>

  <div class="search-form-area">
   <div class="panel-body">
    <form method="post" action="#">
      <div class="input-loginid row">
        <label for="loginid" class="col-sm-3 col-form-label">ログインID</label>
        <input type="text" name="loginid" class="form1 form-control">
      </div>

      <div class="input-user-name row">
        <label for="user-name" class="col-sm-3 col-form-label">ユーザ名</label>
        <input type="text" name="user-name" class="form2 form-control">
      </div>


      <div class="input-birth-date row">
       　<label for="birth-date" class="row col-sm-3 col-form-label">生年月日</label>
     　  <div class="row col-sm-9">
              <div class="col-sm-5">
                <input type="date" name="date-start" id="date-start" class="form-control"/>
              </div>

              <div class="col-sm-1 text-center">
                〜
              </div>
              <div class="col-sm-5">
                <input type="date" name="date-end" id="date-end" class="form-control"/>
              </div>
        </div>
        </div>


        <div class="text-right">
            <button type="submit" value="検索">検索</button>
        </div>


    </form>
    </div>
  </div>
  </div>

  <div class=table-responsive>
     <table class="table table-striped">
     <table class="table table-bordered">
       <thead class="thead-light">
        <tr>
          <th>ログインID</th>
          <th>ユーザ名</th>
          <th>生年月日</th>
          <th></th>
        </tr>
       </thead>

      <tbody>
        <tr>
          <td>id0001</td>
          <td>田中太郎</td>
          <td>1989年04月26日</td>
          <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
          </td>
        </tr>

        <tr>
          <td>id0002</td>
          <td>佐藤二朗</td>
          <td>2001年11月12日</td>
          <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
          </td>
        </tr>

        <tr>
          <td>id0003</td>
          <td>佐川真司</td>
          <td>2000年01月01日</td>
          <td>
              <a class="btn btn-primary" href="userDetail.html">詳細</a>
              <a class="btn btn-success" href="userUpdate.html">更新</a>
              <a class="btn btn-danger" href ="userDelete.html">削除</a>
          </td>
        </tr>


      </tbody>
      </table>
      </table>

   </div>
</body>
</html>